<?php
if(!defined('IN_DEMOSOSO')) {
	exit('this is wrong page,please back to homepage');
}

 
?>
<div class="content_desp">
<?php
 
//download
detail_downloadurl($downloadurl);
 


dmblockid($despv);

detail_linkmore($linkmore);

?>
</div> 